
:root {
    --custom-blue: #504DE1;
    --custom-darkblue: #101827;
    --custom-gray: #667084;
    --custom-lightblue: #EEF2FE;
    --custom-red: #F33030;
    --custom-green: #35CA78;
    --custom-bluehover: #7472EE;
    --custom-blueclicked: #322FBC;
}

/* custom checkbox */
.custom-checkbox {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
    padding-top: 10px;
}

.custom-checkbox p {
    margin-bottom: 0;
    margin-left: 7px;
}

/* .custom-checkbox input {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
} */

/* .custom-checkbox span {
    display: inline-block;
    width: 16px;
    height: 16px;
    aspect-ratio: 1 / 1;
    border: 1px solid var(--custom-blue);
    background-color: #fff;
    margin-right: .5em;
    position: relative;
    border-radius: 3    px;
    cursor: pointer;
}

.custom-checkbox input:checked ~ span {
    background-color: var(--custom-blue);
} */

/* .custom-checkbox span::after {
    display: none;
    content: "";
    position: absolute;
    left: 4px;
    top: -1px;
    width: 7px;
    height: 13px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
}

.custom-checkbox input:checked ~ span::after {
    display: block;
} */
/* end of custom checkbox */

/* navbar */
button.nav-link {
    background-color: transparent;
    border: none;
    outline: none;
}

button.nav-link::after {
    display: none;
}

.navbar .dropdown-menu {
    left: unset;
    right: 30px;
    min-width: 12rem;
    text-align: center;
    border-radius: 0;
}

.navbar .dropdown-menu a {
    color: var(--custom-blue);
    margin: 0 !important;
}

.navbar .dropdown-menu a:hover {
    background-color: transparent;
    color: var(--custom-lightblue);
}
/* end of navbar */

/* static content */
.static-content h1,
.static-content h2,
.static-content h3,
.static-content h4,
.static-content h5,
.static-content h6 {
    font-family: "Opensans Bold";
    text-transform: uppercase;
}

.static-content h1 {
    font-size: 35px;
}
.static-content h2 {
    font-size: 32px;
}
.static-content h3 {
    font-size: 30px;
}
.static-content h4 {
    font-size: 25px;
}
.static-content h5 {
    font-size: 22px;
}
.static-content h6 {
    font-size: 19px;
}

.static-content img {
    max-width: 100%;
}

.static-content ul {
    columns: 2;
    padding: 0;
}

.static-content li {
    list-style-type: none;
    position: relative;
    margin-bottom: 0.6em;
    padding-left: 45px;
    display: inline-block;
}

.static-content li::before {
    content: "";
    background-color: var(--custom-blue);
    border-radius: 5px;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 3px;
    left: 0;
}
/* end of static content */

/* base stuff */
form label a,
form label a:hover {
    text-decoration: underline;
}

.base_container {
    min-height: 450px;
}

.light.cc_dialog {
    padding: 1em 1.5em !important;
    max-width: 90% !important;
}

.navbar-nav .dropdown-toggle::after,
.hidden {
    display: none;
}

html {
    scroll-behavior: smooth;
}

.navbar-toggler {
    border-color: #8d9aab;
}

form small {
    text-align: left !important;
    color: #f00;
}

a:focus,
a:hover,
a:focus *,
a:hover *{
    text-decoration-line: underline;
    text-decoration-style: dotted;
}
/* end of base stuff*/

/* popup */
.popup-modal {
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 600px;
    /*height: 400px;*/
    height: fit-content;
    max-width: 95%;
    max-height: 95%;
    z-index: 1010;
    box-shadow: 0 0 15px -3px rgba(0,0,0,0.35);
    padding: 1.2em 1em;
    overflow: scroll;
}

/*.popup-modal .popup-content {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    overflow: auto;*/
/*    padding: 1.2em 1em;*/
/*}*/

.popup-modal #closePopup {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.1em 0.3em;
    cursor: pointer;
    font-size: 25px;
    z-index: 100;
}
/* end of popup */


.logo-img {
    margin-top: 3em;
    margin-bottom: 3em;
}

.header-fluid {
    background-image: url('../images/header-bg.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 2em;
}

body {
    font-family: "Roboto", sans-serif;
}

.small-blue-title {
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.02em;
    color: var(--custom-blue);
}

.big-title {
    color: var(--custom-darkblue);
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    letter-spacing: 0.02em;
    text-align: center;
    padding-top: .5em;
    padding-bottom: .5em;
}

.second-title {
    color: var(--custom-gray);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.02em;
    text-align: center;
    padding-left: 2em;
    padding-right: 2em;
}

.extra-side-p {
    padding-left: 2em;
    padding-right: 2em;
}

.video-block  {
    position: relative;    
    box-shadow: 0px 4px 10px 0px #00000026;
    display: flex;
    width: 767px;
    height: 436px;
    margin-top: 1.5em;
    margin-bottom: 2em;
    border: 5px solid #FFFFFF;
    border-radius: 20px;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.video-block iframe {
    border-radius: 15px;
    width: 773px;
    height: 426px;
    
}

.star-badge {
    position: absolute;
    height: 226px;
    width: 221px;
    background-image: url("../images/star-design.png");
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    top: -41px;
    right: -165px;
    display: flex;
    align-items: center;
    z-index: 10000;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    color: var(--custom-lightblue);
    font-size: 20px;
    font-weight: 900;
    line-height: 26px;
    letter-spacing: 0.02em;
}

.star-badge span {
    font-size: 12px;
    font-weight: 900;
    line-height: 20px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    margin-top: 8px;
}

.blue-btn {
    background-color: var(--custom-blue);
    height: 64px;
    width: 347px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 100px;
    padding: 0px 24px;
    color: var(--custom-lightblue);
    font-size: 24px;
    font-weight: 400;
    line-height: 28.13px;
    cursor: pointer;
    letter-spacing: 0.05em;
}

.blue-btn:hover {
    background-color: var(--custom-bluehover);
    color: #fff;
}

.blue-btn:focus {
    background-color: var(--custom-blueclicked);
    color: #fff;
    box-shadow: 0px 0px 10px 0px #504DE180;
}

a:hover {
    color: var(--custom-bluehover);
}

a:focus {
    color: var(--custom-blueclicked);
}

.content-fluid {
    padding-top: 3em;
    padding-bottom: 3em;
    background-color: #F9FAFB;
}

.content-title {
    color: var(--custom-darkblue);
    font-size: 36px;
    font-weight: 700;
    line-height: 50px;
    letter-spacing: 0.02em;
    text-align: center;
    margin-bottom: 1em;
}

.static-content {
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.02em;
    text-align: center;
    color: var(--custom-gray);
}

.collapse-title {
    color: var(--custom-darkblue);
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.02em;
    text-align: left;
    margin-top: 2em;
}

.accordion {
    border: 1px solid #EAECF0;
    background-color: #fff;
    border-radius: 20px;
    padding: 8px 24px;
    margin-top: 15px;
}

.card {
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    outline: none;   
}

.card-header {
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    outline: none;
    padding-left: 0px;
    padding-right: 0px;
}


.collapse-header {
    color: var(--custom-gray) !important;
    font-size: 18px;
    font-weight: 500;
    line-height: 21.09px;
    letter-spacing: 0.02em;
    text-align: left;
    padding-left: 0px;
    padding-right: 0px;
    text-decoration: none !important;
    padding-top: 0px;
    padding-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}

.collapse-header .plus-circle,
.collapse-header .x-circle {
    background-color: transparent;
    border: 0px;
    padding: 0px;
    flex-shrink: 0;
}

.collapse-header .plus-circle:focus-visible,
.collapse-header .plus-circle:focus,
.collapse-header .x-circle:focus-visible,
.collapse-header .x-circle:focus {
    box-shadow: 0px 0px 10px 0px #504DE180;
}

.collapse-header[aria-expanded="false"] .plus-circle {
    display: block;
}

.collapse-header[aria-expanded="false"] .x-circle {
    display: none;
}

.collapse-header[aria-expanded="true"] .plus-circle {
    display: none;
}

.collapse-header[aria-expanded="true"] .x-circle {
    display: block;
}

.accordion>.card {
    border-bottom: 1px solid var(--custom-lightblue) !important;
}

.accordion>.card:last-of-type {
    border-bottom: 0px solid var(--custom-lightblue) !important;
}

.collapse-header span {
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: 0.02em;
    color: var(--custom-darkblue);
}

.card-body {
    color: var(--custom-gray);
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.02em;
    text-align: left;
    padding: 0px;
    padding-bottom: 10px;
}

.content-btn-col {
    padding-top: 3em;
}

.what-we-give-fluid {
    border-top: 1px solid #EAECF0;
    border-bottom: 1px solid #EAECF0;
    background-color: #fff;
    padding-top: 3em;
    padding-bottom: 3em;
}

.what-we-give-row {
    margin-top: 3em;
}

.what-we-give-row img {
    max-width: 56px;
}

.what-we-give-block-title {
    color: var(--custom-darkblue);
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.02em;
    margin-top: .4em;
    margin-bottom: .4em;
}

.what-we-give-text {
    color: var(--custom-gray);
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.02em;
    text-align: left;
}

.one-opinion {
    background-color: #fff;
    border: 1px solid #EAECF0;
    padding: 16px;
    border-top-left-radius: 70px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 70px;
    border-bottom-left-radius: 10px;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: flex-start;
}

.one-opinion > img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}

.opinions-fluid {
    background-color: #F9FAFB;
    padding-top: 3em;
    padding-bottom: 3em;
}

.opinion-text {
    color: var(--custom-gray);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.02em;
    text-align: left;
}

.opinion-content {
    padding-left: 30px;
    padding-right: 15px;
}

.opinion-owner {
    color: var(--custom-blue);
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.02em;
    text-align: left;
    margin-top: 1em;
}

.opinion-owner-pos {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.02em;
    text-align: left;
    color: var(--custom-gray);
}

.contacts-fluid {
    background-color: #F9FAFB;
    padding-top: 1.5em;
    padding-bottom: 3em;
}

.contact-darkblue-title {
    padding-top: .6em;
    padding-bottom: 1em;
    margin-bottom: 0px;
}

.contact-row {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row;
    margin-bottom: 2em;
}

.one-contact-elem {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: fit-content;
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0.02em;
    text-align: left;
    text-decoration-line: underline;
    text-decoration-style: dotted;
    color: var(--custom-blue);
}

.one-contact-elem svg {
    margin-right: 10px;
}

.static-content a {
    color: var(--custom-blue);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.02em;
    text-align: center;
    text-decoration-line: underline;
    text-decoration-style: dotted;
}

.popup-success-content a {
    color: var(--custom-blue);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.02em;
    text-align: center;
    text-decoration-line: underline;
    text-decoration-style: dotted;
}

.popup-success-content {
    display: none;
}

.blue-btn.close-btn {
    width: 189px;
    font-size: 24px;
    line-height: 28px;
    margin-top: 25px;
}

.static-content.smaller {
    font-size: 16px;
}

footer {
    background-color: #fff;
    padding-top: 2.5em;
    padding-bottom: 2em;
}

.menu-row {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row;
}

.menu-row a {
    color: var(--custom-blue);
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.02em;
    text-align: left;
    text-decoration-line: underline;
    text-decoration-style: dotted;
}

.footer-logo.logo-img {
    margin-top: 2.5em;
    margin-bottom: 2.5em;
}

.copyright {
    color: var(--custom-gray);
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.02em;
}

.popup-layer {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    display: none;
    height: 100%;
    width: 100%;
    align-items: center;
    z-index: 10000;
    justify-content: center;
    flex-direction: row;
    background-color: #000000a3;
}

.popup-layer.active {
    display: flex;
}

body.noscroll {
    overflow: hidden;
}

.popupcontent {
    width: 537px;
    max-width: 100%;
    min-height: 400px;
    max-height: calc(100vh);
    border-radius: 10px;
    padding: 40px;
    background-color: var(--custom-lightblue);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    overflow: auto;
    position: relative;
}

.close-popup {
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
    background-color: transparent;
    border: 0px;
}

.popup-logo-img {
    margin-bottom: 1em;
}

.popup-blue-title {
    color: var(--custom-blue);
    font-size: 20px;
    font-weight: 900;
    line-height: 26px;
    letter-spacing: 0.02em;
    text-align: center;
    margin-top: 6px;
    margin-bottom: 5px;
}

.popup-darkblue-title {
    color: var(--custom-darkblue);
    font-size: 36px;
    font-weight: 700;
    line-height: 50px;
    letter-spacing: 0.02em;
    text-align: center;
}

.popup-small-text {
    color: var(--custom-gray);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.02em;
    text-align: left;
    margin-top: 15px;
}

#contact_form_content_page {
    color: #475466;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0.02em;
}

#contact_form_content_page input.form-control {
    background-color: #fff;
    border: 1px solid #EAECF0;
    height: 48px;
    width: 100%;
    border-radius: 10px;
    padding: 16px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.02em;
    text-align: left;
    color: var(--custom-darkblue);
}

#contact_form_content_page input.form-control::placeholder {
    color: var(--custom-gray);
}

#contact_form_content_page input.form-control:focus {
    box-shadow: 0px 0px 10px 0px #504DE180;
    border: 1px solid var(--custom-lightblue) !important;
}

#contact_form_content_page {
    margin-top: 1.5em;
}

.info-text {
    color: var(--custom-gray);
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.02em;
    padding-top: 8px;
    display: block;
    text-align: left;
}

.info-text.smaller {
    font-size: 12px;
    color: #475466;
}

.help-block[data-bv-validator="emailAddress"] {display: none !important;}

.custom-checkbox .static-content a,
.custom-checkbox .static-content {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.02em;
}

form small {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.02em;
    text-align: left;
    color: var(--custom-red);
    padding-top: 8px;
    display: block;
}

.has-error input {
    box-shadow: 0px 0px 10px 0px #F3303080;
    border: 1px solid var(--custom-red) !important;
}

.has-success input {
    border: 1px solid var(--custom-green) !important;
    box-shadow: 0px 0px 10px 0px #35CA7880;
}

.badge-mobile-version {
    display: none;
}

.close-popup.clicked path.hoverchange {
    stroke: #322FBC;
} 

.close-popup:hover path.hoverchange {
    stroke: #7472EE !important;
}


/*EOF*/